Please sync swaml 0.0.5-2.1 from Debian(Unstable)

Bug #197063 reported by Stefan Ebner on 2008-02-29
4
Affects Status Importance Assigned to Milestone
swaml (Ubuntu)
Wishlist
Unassigned

Bug Description

Binary package hint: swaml

Explanation of the Ubuntu delta and why it can be dropped:
Debian fixed all remaining Ubuntu changes. (One more auto-sync :) )

Changelog since current hardy version 0.0.5-2ubuntu1:

 swaml (0.0.5-2.1) unstable; urgency=low

   * Non-maintainer upload.
     + With maintainer consent.
   * Depend python-rdflib instead of python2.4-rdflib. (Closes: #445422).
   * debian/pyversions 2.4 -> 2.4-.
   * Add quilt patching system.
   * 10_python_shebang.diff - Use #usr/bin/python, not python2.4.

 -- Barry deFreese <email address hidden> Tue, 12 Feb 2008 11:29:19 -0500

Stefan Ebner (sebner) on 2008-02-29
description: updated
Luca Falavigna (dktrkranz) wrote :

Sync request ACKed.

Changed in swaml:
importance: Undecided → Wishlist
status: New → Confirmed
Steve Langasek (vorlon) wrote :

Package(s) synced.

Changed in swaml:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers